/*!
CSS Portal UTAMA
*/

:root {
    /* Style Warna Theme*/
    --main-color: #8E3DD3;
    --main-gradColor: linear-gradient(135deg, rgba(2, 0, 36, 1) 0%, rgba(9, 9, 121, 1) 0%, rgba(211, 61, 205, 1) 0%, rgba(116, 0, 217, 1) 100%);
  
    /* Style Warna variant, light & dark*/
    --dark-color: #363F55;
    --light-color: #FFFBF3;
    --light-color-100: #a297a3;
  
    /* Style Font*/
    --inter: 'Inter', sans-serif;
  
    /* Shadwow */
    --smooth-shadow: 0 .5rem 1rem rgba(74, 75, 78, 0.07);
  }
  
  body,
  .card {
    font-family: var(--inter);
    color: var(--dark-color) !important;
  }

  .ribbon {
    position: absolute;
    text-align: center;
    padding: 8px;
    transform: rotate(45deg);
    overflow: hidden;
    background-color: #1dbe40;
    top: 30px;
    right: -40px;
    width: 180px;
  }

  .ribbon span{
    color: whitesmoke;
    font-weight: 600;
    letter-spacing: .08rem;
    text-transform: uppercase;
  }
  
  .bg-main {
    background-color: var(--main-color);
  }
  
  .bg-dark {
    background-color: var(--dark-color);
  }
  
  .bg-gradColor {
    background: var(--main-gradColor);
  }
  
  .mb-5rem {
    margin-bottom: 12rem;
  }
  
  .btn-primary {
    --bs-btn-color: var(--light-color);
    --bs-btn-bg: var(--main-color);
    --bs-btn-border-color: var(--main-color);
    --bs-btn-hover-color: var(--light-color);
    --bs-btn-hover-bg: #8035c2;
    --bs-btn-hover-border-color: #8035c2;
    --bs-btn-active-color: var(--light-color);
    --bs-btn-active-bg: #752eb3;
    --bs-btn-active-border-color: #752eb3;
    --bs-btn-disabled-color: var(--dark-color);
    --bs-btn-disabled-bg: #c4c7cc;
    --bs-btn-disabled-border-color: #c4c7cc;
  }
  
  .btn-outline-primary {
    --bs-btn-color: var(--main-color);
    --bs-btn-border-color: var(--main-color);
    --bs-btn-hover-color: var(--light-color);
    --bs-btn-hover-bg: var(--main-color);
    --bs-btn-hover-border-color: var(--main-color);
    --bs-btn-active-color: var(--light-color);
    --bs-btn-active-bg: var(--main-color);
    --bs-btn-active-border-color: var(--main-color);
    --bs-btn-disabled-color: var(--main-color);
    --bs-btn-disabled-border-color: var(--main-color);
  }
  
  .card-img-top {
    height: 250px;
    overflow: hidden;
    object-fit: cover;
    object-position: top;
  }
  
  header .navbar.scrolled {
    box-shadow: var(--smooth-shadow);
    transition: all 0.4s;
  }
  
  header .nav-item.dropdown:hover .dropdown-menu {
    display: block;
  }
  
  header .menu-container {
    display: flex;
    justify-content: space-between;
  }
  
  /* header .dropdown-menu {
    width: 500px;
  } */
  
  header .dropdown-menu .card a {
    text-decoration: none;
    color: var(--main-color) !important;
    font-weight: 500 !important;
  }
  
  /* header .dropdown-item:hover {
    font-weight: 500;
    color: var(--main-color);
  } */
  
  #hero .owl-item.center>div {
    cursor: auto;
    margin: 0;
  }
  
  #hero .owl-item:not(.center)>div {
    opacity: .8;
    transform: scale(.9);
  }
  
  #hero .owl-item:not(.center)>div a[type=button] {
    display: none;
  }
  
  #hero .owl-dots {
    text-align: center;
    margin-top: 30px;
  }
  
  #hero .owl-dot {
    display: inline-block;
    width: 10px;
    height: 10px;
    background-color: var(--light-color-100);
    margin: 0 5px;
    border-radius: 50%;
  }
  
  #hero .owl-dot.active {
    background-color: var(--main-color);
    width: 30px;
    border-radius: 20px;
    box-shadow: 0px 0px 0px 6px #ae28c033;
  }
  
  #kelebihan ul {
    list-style: none;
    padding-left: 0;
  }
  
  #kelebihan li {
    position: relative;
    padding-left: 2.8rem;
    margin-bottom: 1.5rem;
  }
  
  #kelebihan ul li::before {
    content: '\2714';
    font-family: 'Font Awesome 5';
    position: absolute;
    left: 0;
    top: 0;
    font-size: 1.6rem;
    color: #1dbe40;
  }
  
  #seri svg {
    transform: scale(-1, -1);
  }
  
  #seri svg:last-child {
    transform: rotateY(180deg);
  }
  
  #seri .img_accent_seri {
    position: absolute;
    right: 1.5rem;
    bottom: -1rem;
    height: 300px;
  }
  
  
  /*========== Responsive Mobile ==========*/
  @media (max-width: 576px) {
    header .dropdown-menu {
      width: auto;
      border-radius: 0;
      display: block;
    }
  
    header .position-absolute {
      position: static !important;
    }
  
    header .dropdown-menu.shadow-lg {
      box-shadow: none !important;
    }
  
    header .dropdown-menu.border-0 {
      border-left: 2px solid var(--light-color) !important;
    }
  
    header .list-menu li {
      margin: .7rem 0;
    }
  
    header .btn {
      width: 100%;
    }
  
    #hero .owl-dot.active {
      background-color: #f8de49;
      box-shadow: 0px 0px 0px 6px #fff2a649;
    }
  
    #stats .w-50 {
      width: auto !important;
    }
  
    #stats {
      height: 75vh !important;
      display: flex;
      align-items: center !important;
    }
  
    #seri .img_accent_seri {
      height: 200px;
      right: 0;
      bottom: -12px;
    }
  
    #seri h5.lh-base,
    #seri h1,
    footer h1.w-75 {
      color: var(--light-color);
    }
  }
  
  /*========== Responsive tablet ==========*/
  @media (max-width: 992px) {
    header .dropdown-menu {
      width: auto;
      border-radius: 0;
      display: block;
    }
  
    header .position-absolute {
      position: static !important;
    }
  
    header .dropdown-menu.shadow-lg {
      box-shadow: none !important;
    }
  
    header .dropdown-menu.border-0 {
      border-left: 2px solid var(--light-color) !important;
    }
  
    header .list-menu li {
      margin: .7rem 0;
    }
  
    header .btn {
      width: 100%;
    }
  
    #seri h5.lh-base,
    #seri h1 {
      color: var(--light-color);
      background-color: unset !important;
    }
  
  }
  
  /*========== Responsive tablet ==========*/
  @media (min-width: 768px) {
  
    #stats,
    #kelebihan {
      height: 75vh !important;
      display: flex;
      align-items: center !important;
    }
  
    #seri h5.lh-base {
      background-color: #fff;
      padding: 1rem;
      border-radius: 10px;
    }
  
  }
  
  /*========== Responsive Desktop ==========*/
  @media (min-width: 992px) {
  
    #kelebihan,
    #stats {
      display: flex;
      justify-content: center;
      align-items: center;
      height: 100vh !important;
    }
  
    #stats .w-50 {
      width: auto !important;
    }
  }